@charset "utf-8";

.animated{animation-duration:1s;-webkit-animation-duration:1s; -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


@keyframes fade_eff{
0%{opacity:0; transform:translateY(-150px);-webkit-transform:translateY(-150px);}
100%{opacity:1; transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes fade_eff{
0%{opacity:0; transform:translateY(-150px);-webkit-transform:translateY(-150px);}
100%{opacity:1; transform:translateY(0);-webkit-transform:translateY(0);}
}
.fade_eff{animation-name:fade_eff;-webkit-animation-name:fade_eff;}


@keyframes drop_eff{
0%{opacity:0;transform:translateY(250px);-webkit-transform:translateY(250px);}
80%{transform:translateY(0);-webkit-transform:translateY(0);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes drop_eff{
0%{opacity:0;transform:translateY(250px);-webkit-transform:translateY(250px);}
80%{transform:translateY(0);-webkit-transform:translateY(0);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}
.drop_eff{animation-name:drop_eff;-webkit-animation-name:drop_eff;}


@keyframes drop_eff2{
0%{opacity:0;transform:translateY(-250px);-webkit-transform:translateY(-250px);}
80%{transform:translateY(20px);-webkit-transform:translateY(20px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}

@-webkit-keyframes drop_eff2{
0%{opacity:0;transform:translateY(-250px);-webkit-transform:translateY(-250px);}
80%{transform:translateY(20px);-webkit-transform:translateY(20px);}
100%{opacity:1;transform:translateY(0);-webkit-transform:translateY(0);}
}
.drop_eff2{animation-name:drop_eff2;-webkit-animation-name:drop_eff2;}


@-webkit-keyframes shake_eff {
0%, 100%{-webkit-transform:translateX(0); transform:translateX(0);}
10%, 30%, 50%, 70%, 90%{-webkit-transform: translateX(-10px);transform: translateX(-10px);}
20%, 40%, 60%, 80%{-webkit-transform: translateX(10px);transform: translateX(10px);}
}

@keyframes shake_eff {
0%, 100% {-webkit-transform: translateX(0);transform: translateX(0);}
10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);transform:translateX(-10px);}
20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);transform:translateX(10px);}
}
.shake_eff{-webkit-animation-name: shake_eff;animation-name: shake_eff;}



@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInDownBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInDownBig {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}


@-webkit-keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUpBig {
  0% {
    opacity: 0;
    -webkit-transform: translateY(2000px);
    -ms-transform: translateY(2000px);
    transform: translateY(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUpBig {

  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}

@-webkit-keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }

  80% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes bounceInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
  }

  80% {
    -webkit-transform: translateX(-10px);
    -ms-transform: translateX(-10px);
    transform: translateX(-10px);
  }

  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.bounceInLeft {
  -webkit-animation-name: bounceInLeft;
  animation-name: bounceInLeft;
}



@-webkit-keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
  }

  80% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes bounceInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
  }

  80% {
    -webkit-transform: translateX(10px);
    -ms-transform: translateX(10px);
    transform: translateX(10px);
  }

  100% {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.bounceInRight {
  -webkit-animation-name: bounceInRight;
  animation-name: bounceInRight;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeftBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-2000px);
    -ms-transform: translateX(-2000px);
    transform: translateX(-2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeftBig {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInRightBig {
  0% {
    opacity: 0;
    -webkit-transform: translateX(2000px);
    -ms-transform: translateX(2000px);
    transform: translateX(2000px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInRightBig {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}



/*circle_effects*/

.ch-grid {
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}


.ch-grid li {
	display: inline-block;
}
.ch-item {
	width: 150px; margin:auto;
	height: 150px;
	border-radius: 50%;
	position: relative;
	cursor: default;
	-webkit-perspective: 900px;
	-moz-perspective: 900px;
	-o-perspective: 900px;
	-ms-perspective: 900px;
	perspective: 900px;
}
.ch-info{
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	-o-transform-origin: 50% 0%;
	-ms-transform-origin: 50% 0%;
	transform-origin: 50% 0%; border:2px solid #fff; cursor:pointer;
}

.ch-info .ch-info-front {

}

.ch-info .ch-info-back {
	-webkit-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-moz-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-o-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	-ms-transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	transform: translate3d(0,0,-220px) rotate3d(1,0,0,90deg);
	background: #3f99da;
	opacity: 0;
}

.ch-img-1 { 
	background:#fff url(../images/cercle_icon1.png) no-repeat center center;
}

.ch-img-2 { 
	background:#fff url(../images/cercle_icon2.png) no-repeat center center;
}

.ch-img-3 { 
	background:#fff url(../images/cercle_icon3.png) no-repeat center center;
}


.ch-img-4 { 
	background:#fff url(../images/cercle_icon4.png) no-repeat center center;
}

.ch-img-5 { 
	background:#fff url(../images/cercle_icon5.png) no-repeat center center;
}


.ch-info h3 {
	color: #fff; line-height:20px;
	font-size: 17px; font-weight:normal;
	margin: 0 15px;
	padding:60px 0 0 0;
	height: 100px;
	font-family: 'lucida_calligraphyitalic', Arial, sans-serif;
	
}

.ch-info p {
	color: #fff;
	padding: 10px 0px;
	font-style: italic;
	margin: 0 20px;
	font-size: 12px;
	border-top: 1px dashed rgba(255,255,255,0.5);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,1);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	padding-top: 8px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	
	color: rgba(255,255,255,0.7);
}

.ch-item:hover .ch-info-front {
	-webkit-transform: translate3d(0,160px,0) rotate3d(1,0,0,-90deg);
	-moz-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-o-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	-ms-transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	transform: translate3d(0,280px,0) rotate3d(1,0,0,-90deg);
	opacity: 0;
}

.ch-item:hover .ch-info-back {
	-webkit-transform: rotate3d(1,0,0,0deg);
	-moz-transform: rotate3d(1,0,0,0deg);
	-o-transform: rotate3d(1,0,0,0deg);
	-ms-transform: rotate3d(1,0,0,0deg);
	transform: rotate3d(1,0,0,0deg);
	opacity: 1;
}







